Subject: Re: Job | Tech Support Remote Screening
From: Brijesh Tiwari <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 14:57:59 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3537 Applicants

View All

Brijesh Tiwari
I'm looking for a job in BPO multinational companies as I have long experience in this industry as a customer service associate position like technical and non-technical profile (voice & non-voice process) in addition to this I'm also interested for work in commercial banking and finance sector like sales profile, equity market and back office as well.

Shortlist

Reject

Current Designation Customer Care Associate
Current Company Teleperformance
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Indore, Delhi / NCR, Ahmedabad
Education
BCA
APS University Rewa
Key Skills
BPO Executive, Customer Service Associate, Technical Support Executive, Commercial Banking

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem